Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: backup

Interfaces

### Description:

System backup scripts.

### Interfaces:

backup_domtrans( domain )

##### Summary

Execute backup in the backup domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

backup_manage_store_files( domain )

##### Summary

Create, read, and write backup store files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

backup_run( domain , role )

##### Summary

Execute backup in the backup domain, and allow the specified role the backup domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return